La mise à jour iOS 9.3 bloquerait d’anciens appareils

Décidément, Apple n’en finit plus de bloquer certains de ses appareils au fil des mises à jour. Après les appareils « briqués » à cause d’un remplacement du Touch ID par des réparateurs non agréés, voici les terminaux inutilisables suite à la dernière mise à jour du système d’exploitation mobile de la marque : iOS 9.3. En début de semaine, certains utilisateurs ont fait part de leurs mauvaises expériences.

Mais finalement, Apple a réagi en annonçant que le problème était avéré et a donc décidé d’arrêter le déploiement de la mise à jour pour les appareils à risque. Il s’agit de l’iPhone 5s et des iPad, du second modèle à l'iPad Air. Concrètement, après avoir réalisé l’opération, l’appareil demande l’Apple ID et le mot de passe utilisés lors de la toute première configuration de l’appareil. En l’absence du couple correct d’informations, l’objet se bloque.

La firme a annoncé qu'une nouvelle mouture d’iOS 9.3 sera déployée dans les prochains jours. Elle ne demandera plus ces renseignements et permettra à tous ceux qui ne s’en souviennent pas forcément de pouvoir utiliser leur smartphone ou tablette normalement. Pour ceux qui auraient déjà installé la mise à jour, une page spécifique a été mise en ligne sur le site d’Apple. Elle décrit la marche à suivre pour essayer de débloquer la situation.

>>> Lire : Apple répare les iPhone touchés par l’erreur 53

Posez une question dans la catégorie News du forum
Cette page n'accepte plus de commentaires
Soyez le premier à commenter
    Votre commentaire